Bug 731298

Summary: archimedes-2.0.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: archimedesAssignee: Chitlesh GOORAH <chitlesh>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: medium    
Version: rawhideCC: chitlesh
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: archimedes-2.0.0-1.el5 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-12-12 21:56:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2011-08-17 10:02:09 UTC
Latest upstream release: 1.0.0
Current version in Fedora Rawhide: 0.9.1
URL: http://ftp.gnu.org/gnu/archimedes/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-09-07 10:02:16 UTC
Latest upstream release: 1.2.0
Current version in Fedora Rawhide: 0.9.1
URL: http://ftp.gnu.org/gnu/archimedes/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-09-26 10:02:42 UTC
Latest upstream release: 1.5.0
Current version in Fedora Rawhide: 0.9.1
URL: http://ftp.gnu.org/gnu/archimedes/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-10-26 10:02:18 UTC
Latest upstream release: 2.0.0
Current version in Fedora Rawhide: 0.9.1
URL: http://ftp.gnu.org/gnu/archimedes/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Fedora Update System 2011-12-04 13:31:47 UTC
archimedes-2.0.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/archimedes-2.0.0-1.fc16

Comment 5 Fedora Update System 2011-12-04 13:31:55 UTC
archimedes-2.0.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/archimedes-2.0.0-1.el6

Comment 6 Fedora Update System 2011-12-04 13:32:03 UTC
archimedes-2.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/archimedes-2.0.0-1.fc15

Comment 7 Fedora Update System 2011-12-04 13:32:11 UTC
archimedes-2.0.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/archimedes-2.0.0-1.el5

Comment 8 Fedora Update System 2011-12-04 20:00:36 UTC
Package archimedes-2.0.0-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing archimedes-2.0.0-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-5159/archimedes-2.0.0-1.el6
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2011-12-12 21:56:53 UTC
archimedes-2.0.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-12-12 22:07:50 UTC
archimedes-2.0.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-12-20 20:01:53 UTC
archimedes-2.0.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-12-20 20:06:06 UTC
archimedes-2.0.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.